uuid: a414656f-52eb-49b1-bde6-a31dc2ae0c4b
langcode: zxx
status: true
dependencies: {  }
id: wiki-menu
label: Wiki-Menü
description: 'Das Menü, das den Überblick über alle Wiki-Artikel gibt.'
locked: false
